<?xml version="1.0"?>
<level levelNumber="1" countOfCards="33" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="893.334" y="206.553" angle="70.1453" assignedValue="-1" isSpecial="false" />
	<card id="1" zLayer="1" x="512.66" y="247.463" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>20</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="2" zLayer="2" x="512.66" y="280.344" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>12</over>
		<over>16</over>
		<over>20</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="3" zLayer="13" x="512.66" y="312.604" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<under>8</under>
		<under>12</under>
		<under>16</under>
		<under>20</under>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<under>31</under>
	</card>
	<card id="4" zLayer="14" x="512.66" y="351.084" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<under>12</under>
		<under>16</under>
		<under>20</under>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="5" zLayer="0" x="911" y="357.553" angle="90.6666" assignedValue="-1" isSpecial="false" />
	<card id="6" zLayer="1" x="511.66" y="459.323" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>27</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="7" zLayer="2" x="512.66" y="426.479" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>6</under>
		<over>8</over>
		<over>12</over>
		<over>16</over>
		<over>27</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="8" zLayer="7" x="512.66" y="391.818" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<under>6</under>
		<under>7</under>
		<over>12</over>
		<over>16</over>
		<over>20</over>
		<over>24</over>
		<under>27</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="9" zLayer="0" x="115.666" y="359.512" angle="-90.9488" assignedValue="-1" isSpecial="false" />
	<card id="10" zLayer="1" x="634.035" y="357.869" angle="90.5249" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>27</over>
	</card>
	<card id="11" zLayer="7" x="601.509" y="357.869" angle="90.5249" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<under>22</under>
		<over>23</over>
		<over>24</over>
		<under>27</under>
	</card>
	<card id="12" zLayer="12" x="568.313" y="357.869" angle="90.5249" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>7</under>
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<under>31</under>
	</card>
	<card id="13" zLayer="0" x="142.333" y="509.22" angle="-111.027" assignedValue="-1" isSpecial="false" />
	<card id="14" zLayer="1" x="394.891" y="358.909" angle="-90.3199" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>20</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="15" zLayer="9" x="426.308" y="358.909" angle="-90.3199" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<under>20</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="16" zLayer="10" x="458.679" y="358.231" angle="-90.3199" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>7</under>
		<under>8</under>
		<under>14</under>
		<under>15</under>
		<under>20</under>
		<under>27</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="20" zLayer="8" x="469" y="313" angle="-45.977" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>8</under>
		<over>12</over>
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>24</over>
		<under>31</under>
	</card>
	<card id="22" zLayer="2" x="608.924" y="268.98" angle="45.5005" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>11</over>
		<over>12</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="8" x="587.155" y="290.276" angle="45.5005" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>10</under>
		<under>11</under>
		<over>12</over>
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="11" x="564.848" y="312.093" angle="45.5005" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<over>12</over>
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<under>27</under>
	</card>
	<card id="27" zLayer="6" x="554" y="399" angle="135.852" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>4</over>
		<under>6</under>
		<under>7</under>
		<over>8</over>
		<under>10</under>
		<over>11</over>
		<over>12</over>
		<over>16</over>
		<over>24</over>
		<under>31</under>
	</card>
	<card id="30" zLayer="3" x="430.293" y="441.816" angle="-135.9" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>8</over>
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="5" x="475.125" y="394.724" angle="-135.9" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<under>6</under>
		<under>7</under>
		<over>8</over>
		<over>12</over>
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>20</over>
		<over>27</over>
		<under>30</under>
		<under>32</under>
	</card>
	<card id="32" zLayer="4" x="453.124" y="418.724" angle="-135.9" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>6</under>
		<under>7</under>
		<over>8</over>
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<under>30</under>
		<over>31</over>
	</card>
	<card id="33" zLayer="0" x="795" y="357.553" angle="90.6666" assignedValue="-1" isSpecial="false" />
	<card id="34" zLayer="0" x="697" y="184.22" angle="45.4907" assignedValue="-1" isSpecial="false" />
	<card id="35" zLayer="0" x="784" y="248.553" angle="70.1453" assignedValue="-1" isSpecial="false" />
	<card id="37" zLayer="1" x="779" y="466.553" angle="110.558" assignedValue="-1" isSpecial="false" />
	<card id="38" zLayer="0" x="233" y="359.512" angle="-90.9488" assignedValue="-1" isSpecial="false" />
	<card id="40" zLayer="0" x="337.667" y="537.553" angle="-135.557" assignedValue="-1" isSpecial="false" />
	<card id="41" zLayer="0" x="251" y="465.553" angle="-111.027" assignedValue="-1" isSpecial="false" />
	<card id="42" zLayer="0" x="246" y="247.553" angle="-70.8931" assignedValue="-1" isSpecial="false" />
</level>
